<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2016 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="1090682794607161063">"ਸੰਕਟਕਾਲੀਨ ਜਾਣਕਾਰੀ"</string>
    <string name="medical_info_title" msgid="3000192781136934887">"ਡਾਕਟਰੀ ਜਾਣਕਾਰੀ"</string>
    <string name="add_medical_info" msgid="483921612415907139">"ਜਾਣਕਾਰੀ ਸ਼ਾਮਲ ਕਰੋ"</string>
    <string name="edit_info" msgid="5973929805855224805">"ਸੰਕਟਕਾਲੀਨ ਜਾਣਕਾਰੀ ਦਾ ਸੰਪਾਦਨ ਕਰੋ"</string>
    <string name="tab_title_info" msgid="1402033103294855812">"ਜਾਣਕਾਰੀ"</string>
    <string name="tab_title_contacts" msgid="4298341166404791209">"ਸੰਪਰਕ"</string>
    <string name="name" msgid="4286267457738861977">"ਨਾਮ"</string>
    <string name="unknown_name" msgid="2834802479170495056">"ਅਗਿਆਤ"</string>
    <string name="address" msgid="6449303483151189969">"ਪਤਾ"</string>
    <string name="unknown_address" msgid="4212576729941786121">"ਅਗਿਆਤ"</string>
    <string name="date_of_birth" msgid="777979232444227891">"ਜਨਮ ਮਿਤੀ"</string>
    <string name="unknown_date_of_birth" msgid="7416355536916066758">"ਅਗਿਆਤ"</string>
    <string name="dob" msgid="2813161080307245706">"(<xliff:g id="DATE_OF_BIRTH">%1$s</xliff:g>)"</string>
    <string name="age" msgid="8327537794752630199">"ਉਮਰ: <xliff:g id="NUMERICAL_AGE">%1$d</xliff:g>"</string>
    <string name="remove_dob_icon_text" msgid="4413507180967999944">"ਜਨਮ ਮਿਤੀ ਹਟਾਓ"</string>
    <string name="blood_type" msgid="6947022772999974608">"ਖੂਨ ਦਾ ਗਰੁੱਪ"</string>
    <string name="unknown_blood_type" msgid="6337228278125085668">"ਅਗਿਆਤ"</string>
    <string name="oplus" msgid="7759756742377867011">"O+"</string>
    <string name="ominus" msgid="5227278501191741055">"O-"</string>
    <string name="aplus" msgid="4982472245421753463">"A+"</string>
    <string name="aminus" msgid="1469727296074783670">"A-"</string>
    <string name="bplus" msgid="5395850743718234762">"B+"</string>
    <string name="bminus" msgid="3813367242072886088">"B-"</string>
    <string name="abplus" msgid="8061792867513932701">"AB+"</string>
    <string name="abminus" msgid="2510867828094325481">"AB-"</string>
    <string name="hh" msgid="3071675674015857183">"H/H"</string>
    <!-- no translation found for blood_type_entries:0 (5051829403671092348) -->
    <!-- no translation found for blood_type_entries:1 (5289547171251363498) -->
    <!-- no translation found for blood_type_entries:2 (1998151664134824279) -->
    <!-- no translation found for blood_type_entries:3 (8861834946033182783) -->
    <!-- no translation found for blood_type_entries:4 (3936437251649109847) -->
    <!-- no translation found for blood_type_entries:5 (891231420183639230) -->
    <!-- no translation found for blood_type_entries:6 (8911255985148284758) -->
    <!-- no translation found for blood_type_entries:7 (2352690820681480000) -->
    <!-- no translation found for blood_type_entries:8 (8050126448069904266) -->
    <!-- no translation found for blood_type_entries:9 (6638754103385431982) -->
    <!-- no translation found for blood_type_content_description:0 (6667226742834222579) -->
    <!-- no translation found for blood_type_content_description:1 (26984754285801844) -->
    <!-- no translation found for blood_type_content_description:2 (4290187884207566057) -->
    <!-- no translation found for blood_type_content_description:3 (8729414234644535532) -->
    <!-- no translation found for blood_type_content_description:4 (1807545222747872988) -->
    <!-- no translation found for blood_type_content_description:5 (5646845390063186080) -->
    <!-- no translation found for blood_type_content_description:6 (7419135957542939964) -->
    <!-- no translation found for blood_type_content_description:7 (6751057832905330075) -->
    <!-- no translation found for blood_type_content_description:8 (3886106257727561539) -->
    <!-- no translation found for blood_type_content_description:9 (1362921785855892976) -->
    <string name="o_positive" msgid="5944181307873488422">"O ਪਾਜ਼ੀਟਿਵ"</string>
    <string name="o_negative" msgid="5261178297066132923">"O ਨੈਗੇਟਿਵ"</string>
    <string name="a_positive" msgid="160635169929713435">"A, ਪਾਜ਼ੀਟਿਵ"</string>
    <string name="a_negative" msgid="6680390511183224469">"A, ਨੈਗੇਟਿਵ"</string>
    <string name="b_positive" msgid="8225619238000785345">"B ਪਾਜ਼ੀਟਿਵ"</string>
    <string name="b_negative" msgid="4110646487598488955">"B ਨੈਗੇਟਿਵ"</string>
    <string name="ab_positive" msgid="1931300033534642005">"A B ਪਾਜ਼ੀਟਿਵ"</string>
    <string name="ab_negative" msgid="2064555613093591729">"A B ਨੈਗੇਟਿਵ"</string>
    <string name="h_h" msgid="2183333409760379720">"H H"</string>
    <string name="allergies" msgid="2789200777539258165">"ਐਲਰਜੀਆਂ"</string>
    <string name="unknown_allergies" msgid="4383115953418061237">"ਅਗਿਆਤ"</string>
    <string name="allergies_hint" msgid="5488918780522184147">"ਉਦਾਹਰਨ ਲਈ, ਮੂੰਗਫਲੀ"</string>
    <string name="medications" msgid="644428945685557183">"ਦਵਾਈਆਂ"</string>
    <string name="unknown_medications" msgid="2764171064510423734">"ਅਗਿਆਤ"</string>
    <string name="medications_hint" msgid="3221620025945593723">"ਉਦਾਹਰਨ ਲਈ, ਐਸਪਰੀਨ"</string>
    <string name="medical_conditions" msgid="3555690011498283592">"ਡਾਕਟਰੀ ਨੋਟ-ਕਥਨ"</string>
    <string name="unknown_medical_conditions" msgid="8051364895172053770">"ਅਗਿਆਤ"</string>
    <string name="medical_conditions_hint" msgid="6959152183029062882">"ਉਦਾਹਰਨ ਲਈ, ਦਮਾਂ"</string>
    <string name="organ_donor" msgid="5953509460007124827">"ਅੰਗ ਦਾਨੀ"</string>
    <string name="unknown_organ_donor" msgid="2780515342875494225">"ਅਗਿਆਤ"</string>
    <string name="yes" msgid="5829765567799916128">"ਹਾਂ"</string>
    <string name="no" msgid="1681689233660683509">"ਨਹੀਂ"</string>
    <!-- no translation found for organ_donor_entries:0 (4680498266537823362) -->
    <!-- no translation found for organ_donor_entries:1 (4906312680266515592) -->
    <!-- no translation found for organ_donor_entries:2 (9037713957399818892) -->
    <string name="emergency_contacts_title" msgid="5462202017417821030">"ਐਮਰਜੈਂਸੀ ਸੰਪਰਕ"</string>
    <string name="add_emergency_contact" msgid="4063577069613981029">"ਸੰਪਰਕ ਸ਼ਾਮਲ ਕਰੋ"</string>
    <string name="fail_load_contact_picker" msgid="817205483833876726">"ਕਿਸੇ ਸੰਪਰਕ ਚੋਣਕਾਰ ਨੂੰ ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ"</string>
    <string name="fail_display_contact" msgid="4128854688897045879">"ਸੰਪਰਕ ਪ੍ਰਦਰਸ਼ਿਤ ਨਹੀਂ ਜਾ ਸਕਦਾ"</string>
    <string name="remove_contact" msgid="6934983445723096759">"ਕੀ ਸੰਕਟਕਾਲੀਨ ਸੰਪਰਕਾਂ ਵਿੱਚੋਂ <xliff:g id="CONTACT_NAME">%1$s</xliff:g> ਨੂੰ ਹਟਾਉਣਾ ਹੈ?"</string>
    <string name="remove_contact_icon_text" msgid="4576641386490101363">"ਸੰਪਰਕ ਹਟਾਓ"</string>
    <string name="fail_add_contact" msgid="6511490846952942291">"ਸੰਪਰਕ ਜਾਣਕਾਰੀ ਨੂੰ ਸਹੀ ਢੰਗ ਨਾਲ ਪੜ੍ਹਨ ਦੇ ਅਯੋਗ"</string>
    <string name="remove" msgid="1243949503772376064">"ਹਟਾਓ"</string>
    <string name="cancel" msgid="7401575239009060939">"ਰੱਦ ਕਰੋ"</string>
    <string name="ok" msgid="163967937451981024">"ਠੀਕ"</string>
    <string name="phone_type_and_phone_number" msgid="5034188169563878371">"<xliff:g id="PHONE_TYPE">%1$s</xliff:g> • <xliff:g id="PHONE_NUMBER">%2$s</xliff:g>"</string>
    <string name="no_info_provided" msgid="716200382010821001">"ਫ਼ੋਨ ਦੇ ਮਾਲਕ ਬਾਰੇ ਕੋਈ ਜਾਣਕਾਰੀ ਨਹੀਂ"</string>
    <string name="tap_pencil" msgid="2723698054265296934">"ਜੇਕਰ ਇਹ ਤੁਹਾਡਾ ਫ਼ੋਨ ਹੈ, ਤਾਂ ਉਹ ਜਾਣਕਾਰੀ ਸ਼ਾਮਲ ਕਰਨ ਲਈ ਪੈਂਸਿਲ ਪ੍ਰਤੀਕ \'ਤੇ ਟੈਪ ਕਰੋ ਜੋ ਕਿ ਸੰਕਟਕਾਲੀਨ ਸਥਿਤੀ ਵਿੱਚ ਇੱਥੇ ਦਿਖਾਈ ਦੇਵੇਗੀ"</string>
    <string name="clear_all" msgid="8899013032870561633">"ਸਭ ਕਲੀਅਰ ਕਰੋ"</string>
    <string name="clear" msgid="3648880442502887163">"ਕਲੀਅਰ ਕਰੋ"</string>
    <string name="clear_all_message" msgid="1548432000373861295">"ਕੀ ਸਾਰੀ ਜਾਣਕਾਰੀ ਅਤੇ ਸੰਪਰਕਾਂ ਨੂੰ ਮਿਟਾਉਣਾ ਹੈ?"</string>
    <string name="emergency_info_footer" msgid="8751758742506410146">"ਡਾਕਟਰੀ ਜਾਣਕਾਰੀ ਅਤੇ ਸੰਕਟਕਾਲੀਨ ਸੰਪਰਕ ਸ਼ਾਮਲ ਕਰਨ ਨਾਲ ਕਿਸੇ ਸੰਕਟਕਾਲ ਵਿੱਚ ਸਭ ਤੋਂ ਪਹਿਲਾਂ ਪਹੁੰਚਣ ਵਾਲੇ ਮਦਦਗਾਰਾਂ ਨੂੰ ਮਦਦ ਮਿਲ ਸਕਦੀ ਹੈ।\n\nਕੋਈ ਵੀ ਵਿਅਕਤੀ ਤੁਹਾਡੀ ਲਾਕ ਸਕ੍ਰੀਨ ਤੋਂ ਇਹ ਜਾਣਕਾਰੀ ਪੜ੍ਹ ਸਕਦਾ ਹੈ, ਅਤੇ ਤੁਹਾਡੇ ਫ਼ੋਨ ਨੂੰ ਅਣਲਾਕ ਕੀਤੇ ਬਿਨਾਂ ਤੁਹਾਡੇ ਸੰਪਰਕਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਨਾਮਾਂ \'ਤੇ ਟੈਪ ਕਰਕੇ ਕਾਲ ਕਰ ਸਕਦਾ ਹੈ।"</string>
    <string name="settings_suggestion_title" msgid="2503369576806243476">"ਸੰਕਟਕਾਲੀਨ ਜਾਣਕਾਰੀ ਸ਼ਾਮਲ ਕਰੋ"</string>
    <string name="settings_suggestion_body" msgid="5559349261345837716">"ਪਹਿਲੇ ਮਦਦਗਾਰਾਂ ਨੂੰ ਤੁਹਾਡੀ ਜਾਣਕਾਰੀ ਦੇਖਣ ਦਿਓ"</string>
    <string name="user_image_take_photo" msgid="2779924488370750102">"ਫ਼ੋਟੋ ਖਿੱਚੋ"</string>
    <string name="user_image_choose_photo" msgid="2442095378052415700">"ਚਿੱਤਰ ਚੁਣੋ"</string>
    <string name="user_image_photo_selector" msgid="8941966433899876760">"ਫ਼ੋਟੋ ਚੁਣੋ"</string>
    <string name="user_nickname" msgid="7956055372443961161">"ਉਪਨਾਮ"</string>
</resources>
